<?php
	function cmb_all_call_list($offset,$limit){
		global $wpdb;
		$sql="SELECT * FROM ".$wpdb->prefix ."ss_call_request ORDER BY call_id DESC LIMIT $offset, $limit";
		return $wpdb->get_results($sql);
	}
	function cmb_all_call_list_export(){
		global $wpdb;
		$sql="SELECT * FROM ".$wpdb->prefix ."ss_call_request ORDER BY call_id ASC";
		return $wpdb->get_results($sql);
	}
	function countAllCallData(){
		global $wpdb;
		$sql="SELECT count(*) as total FROM ".$wpdb->prefix ."ss_call_request";
		$x = $wpdb->get_row($sql);
		return $x->total;
	}
?>